//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "Novità in %1$@"; // Novità in <appname>
"WhatsNew_GroupTitle_Feature" = "NUOVE FUNZIONALITÀ";
"WhatsNew_GroupTitle_Improvement" = "MIGLIORAMENTI";
"WhatsNew_GroupTitle_Bugfix" = "CORREZIONI DI BUG";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "Mostra in %@"; // Mostra in <appname>
"WhatsNew_MoreButtonTooltip_LearnMore" = "Scopri di più";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "Guarda il video";
"WhatsNew_MoreButtonTooltip_ShowImage" = "Guarda l'immagine";
